{
  "format_version": "1.10.0",
  "particle_effect": {
	"description": {
		"identifier": "distance_4",
		"basic_render_parameters": {
		"material": "particles_blend",
		"texture": "particles/distance_4"
		}
	},
	"components": {
	 
	 "minecraft:emitter_rate_instant": {
		"num_particles": 1
		},
		"minecraft:emitter_lifetime_once": {},
		"minecraft:particle_lifetime_expression": {"expiration_expression":"query.distance_from_camera<2 && v.particle_age>2"},

	 "minecraft:emitter_shape_point": {
				"offset": [ 7.5, 0.2, 7.5 ]

	 },
	 
		"minecraft:particle_appearance_billboard": {
		"size": ["8*9","8*9"],
		"facing_camera_mode": "direction_y",
		"direction": {
			"mode": "custom",
			"custom_direction": [0, 0, -1]
		},
		"uv": {
			"texture_width": 16,
			"texture_height": 16,
			"uv": [0,0],
			"uv_size": [16,16]
		}
		}
	}
  }
}